* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	line-height: unset;

}


#navbar {
	font-family: 'Satoshi', sans-serif;
	font-weight: 900;
	font-size: 25px;
	color: #fb9c1b;
	margin-left: 5px;
	margin-bottom: 2px;
}

#navbar>div>a {
	color: #8a8a8a;
}

#navbar>div>a#active {
	color: #fb9c1b;
}

#name-nav {
	font-family: 'Satoshi', sans-serif;
	font-weight: 900;
	font-size: 30px;
	color: #fb9c1b;
	margin-left: 5px;
	margin-bottom: 2px;
}

.navbar-toggler-icon {
  background-image: url('https://mdbootstrap.com/img/svg/hamburger7.svg?color=fb9c1b');
}

main {
	padding: 0;
	margin: 0;
}

#pgraph {
	
	text-align: justify;
	font-size: 15px;
	font-family: 'Space Grotesk', sans-serif;
	color: #fb9c1b;
}

#pgraph-1 {
	
	text-align: justify;
	font-size: 18px;
	font-weight: 900;
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
}


#element {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	margin-top: -5%;
	z-index: 1;
	}

#element-1 {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	z-index: 1;
}

#element-2 {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	font-weight: 900;
	font-size: 50px;
	line-height: 30px;
}

#element-3 {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	font-weight: 900;
	font-size: 55px;
	line-height: 50px;
}

#element-4 {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	font-weight: 900;
	font-size: 30px;

}

#element-5 {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	font-weight: 900;
	font-size: 45px;
}

#element-6 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 30px;
}



#subhead {
	font-family: 'Satoshi', sans-serif;
	color: #fb9c1b;
	font-size: 13px;
	line-height: 0px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 599px) {
	  #element {
		font-weight: 900;
		font-size: 75px;
		text-align: center;
		margin-top: 2%;
		}

	 #element-1 {
		font-weight: 900;
		font-size: 55px;
		margin-top: -12%;
		text-align: center;
		}

	#name-nav {
		font-family: 'Satoshi', sans-serif;
		font-weight: 900;
		font-size: 20px;
		color: #fb9c1b;
		margin-left: 5px;
		margin-bottom: 2px;
		}

	img#my-pic {
		margin-left: 25%;
		margin-top: -35%;
		z-index: 2;
		position: absolute;
		width: 45%;
		}

	#or {
		font-family: 'Space Grotesk', sans-serif;
		font-weight: bold;
		color: #fb9c1b;
		font-size: 10px;
		margin-top: 15%;
		z-index: 2;
		
	}

	#landingbutton {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 13px;
		margin-top: 15%;
		margin-left: 13%;
		margin-right: 5%;
		padding-left: 5%;
		z-index: 2;
	}

	#landingbutton-1 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 13px;
		margin-top: 15%;
		margin-right: 5%;
		padding-left: 5%;
		z-index: 2;
	}

	#landingbutton-2 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 13px;
		margin-top: -20%;
		z-index: 2;
	}

	#about-mini {
		padding: 0 50px;
		margin-top: 40%;
		margin-bottom: 20%;
		font-family: 'Satoshi', sans-serif;
		font-size: 20px;
		color: #fb9c1b;
	}
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 576px) {
	#element {
	  	text-align: center;
		font-weight: 900;
		font-size: 120px;
		}

	#element-1 {
	 	margin-left: 2%;
	 	text-align: center;
		font-weight: 900;
		font-size: 90px;
		margin-top: -11%;
		}

	#element-5 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 70px;
	}

	#element-6 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 60px;
	}


	img#my-pic {
		margin-left: 35%;
		margin-top: -35%;
		z-index: 2;
		position: absolute;
		width: 28%;
		}

	#or {
			font-family: 'Space Grotesk', sans-serif;
			font-weight: bold;
			color: #fb9c1b;
			font-size: 10px;
			margin-top: -28%;
			z-index: 2;
		}

	#landingbutton {
			border: none;
			color: #8a8a8a;
			background-color: transparent;
			font-family: 'Satoshi', sans-serif;
			font-weight: bold;
			font-size: 15px;
			margin-top: -28%;
			margin-left: 33%;
			z-index: 2;
		}

	#landingbutton-1 {
			border: none;
			color: #8a8a8a;
			background-color: transparent;
			font-family: 'Satoshi', sans-serif;
			font-weight: bold;
			font-size: 15px;
			margin-top: -28%;
			z-index: 2;
		}

	#landingbutton-2 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 15px;
		margin-top: -20%;
		z-index: 2;
	}

	#about-mini {
		margin-top: 40%;
		margin-bottom: 20%;
		font-family: 'Satoshi', sans-serif;
		font-size: 18px;
		color: #fb9c1b;
	}

	#element-2 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 70px;
		line-height: 45px;
	}

	#subhead {

		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-size: 20px;
		line-height: 0px;
	}
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	  #element {
	  	text-align: left;
		font-weight: 900;
		font-size: 120px;
		margin-left: 10%;
		}

	 #element-1 {
	 	text-align: left;
		font-weight: 900;
		font-size: 120px;
		margin-top: -11%;
		margin-left: 10%;
		}

	#element-5 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 100px;
	}

	#element-6 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 80px;
	}

		img#my-pic {
		margin-left: 50%;
		margin-top: -28%;
		z-index: 2;
		position: absolute;
		width: 30%;
		}	

	#or {
		font-family: 'Space Grotesk', sans-serif;
		font-weight: bold;
		color: #fb9c1b;
		font-size: 15px;
		padding-left: 1%;
		padding-right: 1%;
		margin-top: -30%;
		z-index: 2;
	}

	#landingbutton {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 18px;
		margin-top: -30%;
		margin-left: 11%;
		z-index: 2;

	}

	#landingbutton-1 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 18px;
		margin-top: -30%;
		z-index: 2;
	}

	#landingbutton-2 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 18px;
		margin-top: -20%;
		z-index: 2;
	}

	#about-mini {
		margin-top: 30%;
		margin-bottom: 15%;
		font-family: 'Satoshi', sans-serif;
		font-size: 20px;
		color: #fb9c1b;
	}

	#element-2 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 90px;
		line-height: 60px;
	}

	#subhead {

		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-size: 25px;
		line-height: 0px;
	}
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#element {
		font-weight: 900;
		font-size: 160px;
	}

	#element-1 {
		font-weight: 900;
		font-size: 160px;
		margin-top: -10%;
	}

	#element-3 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 60px;
		line-height: 70px;
	}

	#element-4 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 30px;

	}

	#element-5 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 130px;
	}

	#element-6 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 100px;
	}

	#pgraph {
		
		text-align: justify;
		font-size: 15px;
		font-family: 'Space Grotesk', sans-serif;
		color: #fb9c1b;
	}

	#pgraph-1 {
		
		text-align: justify;
		font-size: 22px;
		font-weight: 900;
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
	}

	img#my-pic {
		margin-left: 52%;
		margin-top: -32%;
		z-index: 2;
		position: absolute;
		width: 35%;
	}

	#or {
		font-family: 'Space Grotesk', sans-serif;
		font-weight: bold;
		color: #fb9c1b;
		font-size: 17px;
		padding: 0 3%;
		margin-top: -10%;
		z-index: 2;
	}

	#landingbutton {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 20px;
		margin: 0 0;
		margin-top: -10%;
		margin-left: 11%;
		z-index: 2;
	}

	#landingbutton-1 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 20px;
		margin-top: -10%;
		z-index: 2;
	}

	#landingbutton-2 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 25px;
		margin-top: -20%;
		z-index: 2;
	}

	#about-mini {
		margin-top: 30%;
		margin-bottom: 20%;
		font-family: 'Satoshi', sans-serif;
		font-size: 25px;
		color: #fb9c1b;
	}

	#element-2 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 110px;
		line-height: 75px;
	}

	#subhead {

		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-size: 28px;
		line-height: 0px;
	}
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#element {
		font-weight: 900;
		font-size: 170px;
		margin-top: 1%;
		margin-left: 7%;
	}

	#element-1 {
		font-weight: 900;
		font-size: 170px;
		margin-top: -10%;
		margin-left: 7%;
	}

	#element-3 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 199px;
		line-height: 160px;
	}

	#element-4 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 50px;

	}

	#element-5 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 175px;
	}

	#element-6 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 130px;
	}

	#pgraph {
		
		text-align: justify;
		font-size: 22px;
		font-family: 'Space Grotesk', sans-serif;
		color: #fb9c1b;
	}

	#pgraph-1 {
		
		text-align: justify;
		font-size: 22px;
		font-weight: 900;
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
	}
		img#my-pic {
		margin-left: 50%;
		margin-top: -33%;
		z-index: 2;
		position: absolute;
		width: 40%;
	}

	#or {
		font-family: 'Space Grotesk', sans-serif;
		font-weight: bold;
		color: #fb9c1b;
		font-size: 19px;
		padding: 0 3%;
		margin-top: -5%;
		z-index: 2;
	}

	#landingbutton {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 21px;
		margin: 0 0;
		margin-left: 8%;
		margin-top: -5%;
		z-index: 2;
	}

	#landingbutton-1 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 21px;
		margin-top: -5%;
		z-index: 2;
	}

	#landingbutton-2 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 25px;
		margin-top: -20%;
		z-index: 2;
	}

	#about-mini {
		margin-top: 30%;
		margin-bottom: 15%;
		font-family: 'Satoshi', sans-serif;
		font-size: 30px;
		color: #fb9c1b;
	}

	#element-2 {
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 130px;
		line-height: 90px;
	}

	#subhead {

		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-size: 30px;
		line-height: 0px;
	}
}
/* Wide Screen devices */
@media only screen and (min-width: 1920px) {
	#element {
		font-weight: 900;
		font-size: 320px;
		margin-left: 4%;
		
	}

	#element-1 {
		font-weight: 900;
		font-size: 320px;
		margin-top: -10%;
		margin-left: 4%;
	}

	img#my-pic {
		width: 40%;
		margin-left: 45%;
		margin-top: -35%;
		z-index: 2;
		position: absolute;

	}

	#or {
		font-family: 'Space Grotesk', sans-serif;
		font-weight: bold;
		color: #fb9c1b;
		font-size: 25px;
		margin-top: -20%;
	}

	#landingbutton {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 45px;
		margin-top: -20%;
		margin-left: 5%;
		z-index: 2;
	}

	#landingbutton-1 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 45px;
		margin-top: -20%;
		z-index: 2;
	}

	#landingbutton-2 {
		border: none;
		color: #8a8a8a;
		background-color: transparent;
		font-family: 'Satoshi', sans-serif;
		font-weight: bold;
		font-size: 30px;
		margin-top: -20%;
		z-index: 2;
	}

	#about-mini {
		margin-top: 40%;
		margin-bottom: 35%;
		font-family: 'Satoshi', sans-serif;
		font-size: 40px;
		color: #fb9c1b;
	}

	#element-2 {

		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-weight: 900;
		font-size: 200px;
		line-height: 150px;
	}


	#subhead {
		
		font-family: 'Satoshi', sans-serif;
		color: #fb9c1b;
		font-size: 45px;
		line-height: 40px;
	}
}


#landingbutton:hover {
	color: #fb9c1b;
	text-decoration: underline;
}

#landingbutton-1:hover {
	color: #fb9c1b;
	text-decoration: underline;
}

#landingbutton-2:hover {
	color: #fb9c1b;
	text-decoration: underline;
}


.line:after {
    content: '\A';
    white-space: pre;
}


#thumb1 {
	filter: grayscale(95%);
	-webkit-filter: grayscale(95%);
}

#thumb1:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}
#pHeaders {
	font-family: 'Satoshi', sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

#projectHeaders {
	color: #8a8a8a;
}

#projectHeaders:hover {
	color: #fb9c1b;
	
}

#formHead {
	color: #fb9c1b;
	font-family: 'Satoshi', sans-serif;
	font-style: normal;
	font-size: 50px;
	font-weight: 900;
	line-height: 50px;
}

#formsubl {
	color: #fb9c1b;
	font-family: 'Space Grotesk', sans-serif;
	font-style: normal;
	font-size: 15px;
	font-weight: 500;
	line-height: 50px;
}

#labelform {
	color: #fb9c1b;
	font-family: 'Satoshi', sans-serif;
	font-style: normal;
	font-size: 30px;
	font-weight: 700;
}

#email {
	border-color: #fb9c1b;
	border-width: 3px;
}

#textformarea {
	border-color: #fb9c1b;
	border-width: 3px;
}

input[type="email"].form-control::-webkit-input-placeholder {
  color: #8a8a8a;
  font-family: 'Space Grotesk', sans-serif;
  font-style: normal;
  font-weight: 700;
  opacity: .5;
}

textarea.form-control::-webkit-input-placeholder {
  color: #8a8a8a;
  font-family: 'Space Grotesk', sans-serif;
  font-style: normal;
  font-weight: 700;
  opacity: .5;
}

#btnform {
	background-color: #fb9c1b;
	font-weight: 900;
	font-family: 'Satoshi', sans-serif;
	color: white;
	width: 100px;
	height: 50px;
}

#exampleModalLabel {
	color: #fb9c1b;
	font-family: 'Satoshi', sans-serif;
	font-style: normal;
	font-size: 20px;
	font-weight: 900;
}

#h5h {
	font-size: 15px;
	font-family: 'Satoshi', sans-serif;
	font-style: normal;
	font-weight: 900;
	color: #fb9c1b;
}

.active#navbarDropdownMenuLink {
	color: #fb9c1b;
}